Bug 212630 - Nvidia Gforce 6100 snow or flicker display issues.
Nvidia Gforce 6100 snow or flicker display issues.
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2006-10-27 15:39 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-26 15:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-27 15:39:48 EDT
Description of problem:
When I start up the X server, the video gets a large amount of snow, or will
have sever screen flicker and parts of the screen will be swapped or a window
will appear in two places.

Version-Release number of selected component (if applicable):

How reproducible:
starting X server

Steps to Reproduce:
1. startx
2. watch screen
3. view for snow or window errors.  
4. Open browser and scroll through a complicated web page or move window around
Actual results:

Expected results:
Basic 2D display will be snow and flicker free using the NV driver.  Nvidia
driver is reported to have the same issues.

Additional info:
AMD Athlon 64 Processor 3200+
asus a8n-vm
512 Meg 
SCSI drives
Samsung 990DF monitor
nVidia Corporation C51G [GeForce 6100] video card
1600x1200x24, 1280x1024x24 

This similar to a bug from 1997 where the H/V-sync was part of the problem where
-hsync and -vsync needed to be added to the xconfig in appearance but probably
not the same cause.
Comment 1 Matěj Cepl 2006-12-27 12:06:50 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Adam Jackson 2007-05-26 15:09:45 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.